<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14313.13.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.9"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="196" id="KGk-i7-Jjw" customClass="ApproveRequestCell" customModule="aidchain" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="400" height="196"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" ambiguous="YES" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="400" height="195.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Commodities:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YXJ-Hb-8J6">
                        <rect key="frame" x="28" y="43" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="LA1-eI-fQK"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="light" pointSize="12"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Identifier:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1K5-CU-WLA">
                        <rect key="frame" x="28" y="19" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="Pay-Wg-kFf"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Asset" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5hG-Y2-RDh">
                        <rect key="frame" x="28" y="71" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="Z3H-9a-115"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Requester" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zh3-IU-6cJ">
                        <rect key="frame" x="28" y="95" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="5OZ-Tx-4CQ"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Timestamp" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="R8R-9t-Ek8">
                        <rect key="frame" x="28" y="128" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="aE2-pD-Odz"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9J0-hF-VOT">
                        <rect key="frame" x="28" y="119" width="344" height="1"/>
                        <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="4dq-tM-8jX"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YBG-2m-G10">
                        <rect key="frame" x="28" y="157" width="344" height="1"/>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="UOo-Ap-XHC"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SlP-bV-2oX">
                        <rect key="frame" x="28" y="67" width="344" height="1"/>
                        <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="ud6-Me-frj"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="YXJ-Hb-8J6" firstAttribute="top" secondItem="1K5-CU-WLA" secondAttribute="bottom" constant="3" id="1kj-fg-8Fj"/>
                    <constraint firstItem="1K5-CU-WLA" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="FND-SU-WBJ"/>
                    <constraint firstAttribute="trailingMargin" secondItem="R8R-9t-Ek8" secondAttribute="trailing" constant="8" id="GGf-tn-QQi"/>
                    <constraint firstAttribute="trailingMargin" secondItem="YBG-2m-G10" secondAttribute="trailing" constant="8" id="Ib2-Sp-Ptu"/>
                    <constraint firstItem="9J0-hF-VOT" firstAttribute="top" secondItem="Zh3-IU-6cJ" secondAttribute="bottom" constant="3" id="KgL-6G-6fT"/>
                    <constraint firstAttribute="trailingMargin" secondItem="1K5-CU-WLA" secondAttribute="trailing" constant="8" id="MyO-Hm-5Jc"/>
                    <constraint firstItem="Zh3-IU-6cJ" firstAttribute="top" secondItem="5hG-Y2-RDh" secondAttribute="bottom" constant="3" id="OP3-19-hVz"/>
                    <constraint firstItem="R8R-9t-Ek8" firstAttribute="top" secondItem="9J0-hF-VOT" secondAttribute="bottom" constant="8" id="R9t-HU-sj2"/>
                    <constraint firstItem="SlP-bV-2oX" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="V8N-tZ-ozV"/>
                    <constraint firstItem="Zh3-IU-6cJ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="XGJ-BN-lMv"/>
                    <constraint firstItem="YBG-2m-G10" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="ZOD-7b-bb2"/>
                    <constraint firstAttribute="trailingMargin" secondItem="Zh3-IU-6cJ" secondAttribute="trailing" constant="8" id="fdi-pt-ABN"/>
                    <constraint firstAttribute="trailingMargin" secondItem="9J0-hF-VOT" secondAttribute="trailing" constant="8" id="ht2-MY-4NT"/>
                    <constraint firstAttribute="trailingMargin" secondItem="YXJ-Hb-8J6" secondAttribute="trailing" constant="8" id="jfp-RD-obs"/>
                    <constraint firstItem="YBG-2m-G10" firstAttribute="top" secondItem="R8R-9t-Ek8" secondAttribute="bottom" constant="8" id="kOq-kl-Bvb"/>
                    <constraint firstAttribute="trailingMargin" secondItem="5hG-Y2-RDh" secondAttribute="trailing" constant="8" id="o0E-99-uS7"/>
                    <constraint firstItem="SlP-bV-2oX" firstAttribute="top" secondItem="YXJ-Hb-8J6" secondAttribute="bottom" constant="3" id="oCw-zd-sUi"/>
                    <constraint firstItem="5hG-Y2-RDh" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="oj3-Md-Ecc"/>
                    <constraint firstItem="1K5-CU-WLA" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="8" id="rrj-4q-NZC"/>
                    <constraint firstItem="5hG-Y2-RDh" firstAttribute="top" secondItem="SlP-bV-2oX" secondAttribute="bottom" constant="3" id="sCM-nj-NIW"/>
                    <constraint firstAttribute="trailingMargin" secondItem="SlP-bV-2oX" secondAttribute="trailing" constant="8" id="syW-Px-Fei"/>
                    <constraint firstItem="R8R-9t-Ek8" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="x2h-r6-7vz"/>
                    <constraint firstItem="9J0-hF-VOT" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="x59-DP-oFA"/>
                    <constraint firstItem="YXJ-Hb-8J6" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="xcn-Uf-4sd"/>
                    <constraint firstAttribute="bottomMargin" secondItem="YBG-2m-G10" secondAttribute="bottom" constant="2" id="z0N-Eq-3HF"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lblasset" destination="5hG-Y2-RDh" id="Zgp-ai-RMy"/>
                <outlet property="lblidentifier" destination="YXJ-Hb-8J6" id="DdS-Xt-lix"/>
                <outlet property="lblidentifierTitle" destination="1K5-CU-WLA" id="9hu-NQ-xdY"/>
                <outlet property="lblparticipant" destination="Zh3-IU-6cJ" id="HPd-b0-sO4"/>
                <outlet property="lbltimestamp" destination="R8R-9t-Ek8" id="z7G-SU-az5"/>
            </connections>
            <point key="canvasLocation" x="226.40000000000001" y="222.1889055472264"/>
        </tableViewCell>
    </objects>
</document>
